isnan.c File Reference
`#include "ruby/missing.h"`

Go to the source code of this file.

## Functions

static int | double_ne (double n1, double n2)
int | isnan (double n)

## Function Documentation

static int double_ne | ( | double | n1,
|  | double | n2
| ) |  |

static

Definition at line 14 of file isnan.c.

Referenced by isnan().

int isnan | ( | double | n | ) |

Definition at line 8 of file isnan.c.

References double_ne().